body
{
	margin: 0px;
    padding: 0px;
    font: 12px verdana,arial,helvetica,sans-serif;
}

p
{
   font: 15px verdana,arial,helvetica,sans-serif;
}

#heading
{
	background-image:  url('../images/gradient.jpg');
	background-repeat: repeat-x;
    color: #ffffff;
    width: 800px;
    height: 130px;
    margin: 0px auto;
    margin-bottom: 5px;
    padding: 1px;
    border:1px solid #d3e4fe;
}

.navtop
{
	background-color: #d3e4fe;
	width: 800px;
	height: 30px;
	margin: 0px auto;
    margin-bottom: 5px;
    padding: 1px;
    padding-top: 8px;
    border:1px solid #d3e4fe;
}

.footer
{
    margin-top: 5px;
    height: 3px;
}

#contactcontent
{    
    padding: 10px;
    padding-top: 20px;
    height: 130px;
    margin: 0px 0px;
    float: right;
}

#maincontent
{
    background-image:  url('../images/gradient.jpg');
    background-repeat: repeat-x;
    color: #000000;
    margin: 0px auto;
    padding: 1px;
    width: 800px;
    height: 320px;
    border:1px solid #d3e4fe;
    vertical-align: middle;
}

#maincontent-description
{
	width: 750px;
	margin: 1px auto 0px;
	padding: 0px 0px;
/*	border:1px solid #d3e4fe;
	border:1px solid #c5c5c5; */
	
}

#maincontent-contactdetails
{
	width: 320px;
	margin: 0px auto;
}

h1.logo
{
	background-image: url('../images/OLnEEair-logo-transparent.gif');
	background-repeat: no-repeat;
	height: 130px;
	width: 354px;
	margin: 0px;
    padding: 0px;
}

h2
{
	width: 600px;
    color: #484d55;
    margin: 0px;
    padding: 0px;
}

.heading3
{
	width: 600px;
    color: #000000;
    margin: 0px;
    padding: 0px;
    font-size: 16px;
}

.heading2
{
	width: 600px;
    color: #000000;
    margin: 0px;
    padding: 0px;
    font-size: 20px;
}

.bold
{
    font-weight: bold;
}

.italic
{
    font-style: italic;
}

.red
{
    color: #ff2828;
}

.blue
{
    color: #528def;
}

.padding100px
{
    float: left; width: 100px;
}

